import java.io.*; 
import javax.swing.JOptionPane;
 
class if_double 
{ 
public static void main(String args[]) 
 { 
 double x;
 double y; 
 x=Double.parseDouble(JOptionPane.showInputDialog(" x = "));
 y=Double.parseDouble(JOptionPane.showInputDialog(" y = "));
 if(x<y)
 { JOptionPane.showMessageDialog(null,x+" is smaller than   "+y);}
 else if(x>y)
 { JOptionPane.showMessageDialog(null,x+" is bigger than   "+y);}
  else if(x==y)
 { JOptionPane.showMessageDialog(null,x+" is equal to  "+y);}
}
}

